.form-field {
  width: 100%;
}
.frm_primary_label {
  display: inline-block;
  padding: 0.5rem 0px;
}
.form-submit, .form-field {
  margin-bottom: 1rem;
}
.frm_forms input, .frm_forms textarea {
  border: solid 1px #000;
  padding: 0.5rem;
  border: solid 1px #000 !important;
  border-radius: 0px !important;
  box-shadow: none !important;
  background: none;
  width: 100%;
  font-family: inherit !important;
}
.form-field textarea {
  height: 10rem;
}
.frm_submit button {
  background-color: #000;
  color: #FFF;
  padding: 0.5rem 1rem;
  border: solid 1px #000 !important;
  cursor: pointer;
  font-family: inherit !important;
}
.frm_submit button:hover {
  background-color: #FFF;
  color: #000;
}
.nf-field-container {
  margin-bottom: 0px !important;
}
fieldset {
  border: none;
  padding: 0;
  margin: 0;
}
.frm_error, .frm_error_style {
  color: red;
}